@charset "utf-8";
/* CSS Document */

a{ color:#862633;}

.top_header .link-list {
    position: absolute;
    left: 322px;
    top: 14px;
    z-index: 1000;
}
aside {
display: none;
}
.left-off-canvas-menu{
	/*visibility: hidden;*/
	display: none;
	background: #FFF;
}
.top-bar{
	top:auto;
}

.top_header .link-list {
    position: absolute;
    left: 322px;
    top: -3px;
    z-index: 1000;
}
LI {
    margin-right: 5px;
    padding: 0;
}
